.arm {
    color: rgba(0, 0, 0, 0.8);
    font-size: 18px;
    line-height: 1.55;
}

.arm img {
    display: block;
}

.arm__button {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    width: 100%;
    max-width: 320px;
    height: 56px;
    background: #009C4D;
    border-radius: 10px;
    font-size: 20px;
    color: white;
    transition: 0.2s;
    cursor: pointer;
}

.arm__button:hover {
    background: #00783b;
}

.arm__button_second {
    background: #007AFF;
}

.arm__button_second:hover {
    background: #0053ad;
}

.arm__button_outline {
    border: 1px solid #3C6B9B;
    color: #3C6B9B;
    background: none;
}

.arm__button_outline:hover {
    color: white;
    background: #3C6B9B;
}



.arm__front-logo {
    display: block;
    width: 100px;
    margin: 36px auto 0;
}

.arm__front-title-second {
    color: #3c6b9b;
}

.content_width_full h1 {
    margin: 26px 0 30px;
    font-weight: 600;
    font-size: 36px;
    letter-spacing: 0;
    color: #3C6B9B;
    text-transform: uppercase;
}

.arm__front-logo+h1 {
    color: #1f1f1f;
    text-transform: none;
}

.arm__front-description {
    max-width: 844px;
    margin: 0 auto;
    font-size: 24px;
    text-align: center;
}

.arm_master .arm__front-description {
    max-width: 890px;
}

.arm__front-buttons {
    display: flex;
    gap: 15px;
    justify-content: center;
    margin: 60px auto 0;
}

.arm__front-video {
    display: block;
    height: 546px;
    margin-top: 60px;
    background: #D9D9D9;
    border-radius: 10px;
    overflow: hidden;
}

.arm_master .arm__front-video {
    margin-top: 88px;
}


.arm__title {
    font-weight: 600;
    font-size: 26px;
}

h2.arm__title {
    margin: 101px 0 26px;
    text-align: center;
}

.arm__title-prime {
    color: #009c4d;
}



.arm__features-unit {
    width: 100%;
    padding: 65px 60px;
    margin-top: 26px;
    border: 1px solid #f0efeb;
    background: #FBFBFB;
    border-radius: 10px;
    overflow: hidden;
}

.arm__features-unit_2 {
    padding-bottom: 0 !important;
}

.arm__features-unit_3 {
    padding-right: 50px;
}

.arm__features-unit_4 {
    padding-right: 0 !important;
    padding-bottom: 30px !important;
}

.arm__features-unit_5 {
    padding-top: 57px;
    padding-bottom: 57px;
    padding-right: 50px;
}

.arm__features-unit_7 {
    padding-bottom: 56px;
}

.arm__features-content {
    display: flex;
    gap: 40px
}

.arm__features-text {
    flex-shrink: 0;
    width: 347px;
}

.arm__features-text_7 {
    width: 468px;
}

.arm__features-text_9 {
    width: 322px;
    margin-bottom: -5px;
}

.arm__features-subtitle {
    max-width: 347px;
    margin: 24px 0 28px;
}

.arm__features-subtitle_5 {
    margin-top: 17px;
}

.arm__features-subtitle_7 {
    max-width: 300px;
}

.arm__features-subtitle_10 {
    max-width: none;
    margin-bottom: 20px;
}

.arm__features-list {
    padding-left: 25px;
    margin-top: -10px;
}

.arm__features-list:last-child,
.arm__features-subtitle:last-child,
.arm__features-subtitle:last-child {
    margin-bottom: 0;
}

.arm__features-item {
    position: relative;
    list-style-type: none;
}

.arm__features-item::before {
    content: '';
    position: absolute;
    top: 10px;
    left: -16px;
    width: 3px;
    height: 3px;
    border-radius: 100%;
    background: rgba(0, 0, 0, 0.8);
}

.arm__features-pic1 {
    margin-top: -5px;
    height: 401px;
}

.arm__features-pic7 {
    margin: -65px -20px;
    margin-left: 0;
}

.arm__features-pic9 {
    align-self: start;
    margin-top: 70px;
    margin-left: -48px;
    margin-right: -20px;
}

.arm__features-img {
    width: 100%;
    max-width: none;
    height: 100%;
    object-fit: cover;
    object-position: top left;
}

.arm__features-row {
    display: flex;
    flex-wrap: wrap;
    gap: 0 26px;
}

.arm__features-col1 {
    flex-shrink: 0;
    width: 425px;
}

.arm__features-col2 {
    width: calc(100% - 425px - 26px);
}

.arm__link {
    line-height: 1;
    border-bottom: 0.1em dotted;
    transition: 0.2s;
    cursor: pointer;
}

.arm__link:hover {
    color: #0065cd;
}

.arm__features-description {
    margin-top: -16px;
}

.arm_master .arm__features-description {
    margin-top: -12px;
}

.arm__features-buttons {
    display: flex;
    gap: 28px;
    margin-top: 40px;
}

.arm__features-button {
    max-width: none;
}

.arm__features-button2 {
    max-width: none;
    margin-top: 35px;
}

.arm__features-button3 {
    display: none;
}



.arm__organization-box {
    display: flex;
    flex-wrap: wrap;
    gap: 26px;
}

.arm__organization-unit {
    position: relative;
    z-index: 1;
    width: calc((100% - 2 * 26px) / 3);
    max-height: 192px;
    padding: 40px;
    background: #FBFBFB;
    border: 1px solid #F0EFEB;
    border-radius: 10px;
}

.arm__organization-unit:first-child {
    width: 425px;
}

.arm__organization-unit:nth-child(2) {
    width: calc(100% - 26px - 425px);
}

.arm__organization-unit:last-child {
    max-height: none;
}

.arm__organization-icon {
    position: absolute;
    z-index: -1;
    bottom: 10px;
    right: 10px;
}

.arm__organization-text {
    max-width: 296px;
}

.arm__organization-foot {
    font-weight: 600;
    max-width: 680px;
    margin-top: -3px;
    margin-left: 40px;
}

.arm__price-text {
    text-align: center;
}

.arm__price-box {
    padding: 40px;
    margin-top: 24px;
    background: #fbfbfb;
    border: 1px solid #F0EFEB;
    border-radius: 10px;
}

.arm__price-units {
    position: relative;
    display: flex;
    justify-content: space-between;
    margin: 0 14px;
}

.arm__price-units::after {
    content: '';
    position: absolute;
    bottom: 46px;
    left: -15px;
    right: -15px;
    height: 1px;
    background: #3C6B9B;
}

.arm_master .arm__price-units::after {
    background: #DFEBF4;
}

.arm__price-unit {
    min-width: 94px;
    text-align: center;
}

.arm__price-subtitle {
    margin-bottom: -2px;
    font-weight: 600;
    font-size: 28px;
    color: #1F1F1F;
}

.arm_master .arm__price-subtitle {
    padding-bottom: 8px;
    margin-bottom: 14px;
    border-bottom: 1px solid rgba(0, 0, 0, 0);
}

.arm__price-description {
    padding-bottom: 10px;
    margin-bottom: 13px;
    font-size: 16px;
    color: #60676f;
    border-bottom: 1px solid rgba(0, 0, 0, 0);
    ;
}

.arm__price-value {
    font-weight: 600;
    font-size: 28px;
}

.arm__price-foot {
    display: flex;
    align-items: flex-start;
    gap: 15px;
    margin: 37px 0 30px;
}

.arm__price-icon {
    margin-top: 2px;
}

.arm__price-button {
    max-width: 370px;
}

.arm__price-tabs {
    display: inline-flex;
    margin-bottom: 27px;
    border: 1px solid #E8EAED;
    border-radius: 26px;
}

.arm__price-tab {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 52px;
    padding: 0 25px;
    margin: -1px;
    border-radius: 26px;
    border: 1px solid rgba(0, 0, 0, 0);
    line-height: 1.1;
    color: #60676F;
    text-align: center;
    transition: 0.2s;
    cursor: pointer;
}

.arm__price-tab-prime {
    transition: 0.2s;
}

.arm__price-tab:hover {
    color: black;
}

.arm__price-tab_active {
    background: white;
    border-color: #E8EAED;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.08);
    color: black;
}

.arm__price-tab_active .arm__price-tab-prime,
.arm__price-tab:hover .arm__price-tab-prime {
    color: #009c4d;
}

.arm__price-content {
    display: none;
    opacity: 0;
    transition: 0.2s;
}

.arm__price-content_active {
    display: block;
}

.arm__price-content_animate {
    opacity: 1;
}



@media (min-width: 768px) {
    .arm__features-unit_1 {
        padding-right: 0 !important;
        padding-bottom: 0 !important;
    }
}



@media (min-width: 992px) {
    .arm_master h2.arm__title {
        margin-top: 90px;
    }
}



@media (min-width: 1200px) {
    .container {
        max-width: 1190px !important;
    }
}



@media (max-width: 1199px) {
    .arm__front-video {
        height: 438px;
    }



    .arm__features-unit {
        padding: 40px;
        margin-top: 20px;
    }

    .arm__features-row {
        gap: 0 20px;
    }

    .arm__features-col1 {
        width: 380px;
    }

    .arm__features-col2 {
        display: flex;
        width: calc(100% - 380px - 20px);
    }

    .arm__features-pic7 {
        margin: -52px -45px;
    }

    .arm__features-pic9 {
        display: none;
    }

    .arm__features-text_9 {
        width: 100%;
    }

    .arm__features-button2 {
        margin-top: 20px;
    }



    .arm__organization-box {
        gap: 20px;
    }

    .arm__organization-unit {
        width: calc((100% - 2 * 20px) / 3);
        padding: 28px;
    }

    .arm__organization-foot {
        margin-left: 0;
    }



    .arm__price-box {
        padding: 30px;
    }

    .arm__price-units {
        margin: 0;
    }

    .arm__price-units::after {
        left: 0;
        right: 0;
    }

    .arm__price-subtitle,
    .arm__price-value {
        font-size: 24px;
    }
}



.arm__download-buttons {
    display: flex;
    gap: 26px;
    max-width: 680px;
    margin: 0 auto;
}

.arm__download-button {
    flex-grow: 1;
    flex-basis: 33.33%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 70px;
    min-width: 210px;
    background: #F0EFEB;
    border-radius: 10px;
    transition: 0.2s;
}

.arm__download-button:hover {
    background: #dbdbdb;
}



@media (max-width: 991px) {
    .arm__front-buttons {
        margin-top: 45px;
    }

    .arm__front-video {
        height: 324px;
    }



    .arm__title {
        font-size: 22px;
    }

    h2.arm__title {
        margin: 60px 0 20px;
    }



    .arm__features-unit {
        padding: 35px;
    }

    .arm__features-content {
        gap: 15px;
    }

    [class*="arm__features-col"] {
        display: flex;
        width: calc((100% - 20px) / 2);
    }

    .arm__features-col1:nth-child(1),
    .arm__features-col2:nth-child(2) {
        width: 100%;
    }

    .arm__features-col1:nth-child(1) {
        display: flex;
        gap: 0 20px;
    }

    .arm__features-unit {
        padding: 28px;
    }

    .arm__features-unit_2,
    .arm__features-unit_3 {
        width: calc((100% - 20px) / 2);
    }

    .arm__features-unit_4 {
        padding-bottom: 0 !important;
    }

    .arm__features-text_9 {
        width: 347px;
    }

    .arm__features-pic4 {
        height: 320px;
    }

    .arm__features-pic9 {
        display: block;
        margin-left: 0px;
        margin-right: 0px;
    }

    .arm__features-buttons {
        flex-wrap: wrap;
        gap: 20px;
        margin-top: 30px;
    }

    .arm__features-button {
        flex-grow: 1;
        width: calc((100% - 2 * 20px) / 2);
    }

    .arm__features-button2 {
        display: none;
    }

    .arm__features-button3 {
        display: flex;
        max-width: none;
        margin-top: 20px;
    }



    .arm__organization-unit {
        flex-grow: 1;
        width: calc((100% - 2 * 20px) / 2) !important;
    }

    .arm__organization-text {
        max-width: none;
    }

    .arm__organization-foot {
        margin-top: 30px;
    }



    .arm__price-text {
        max-width: 510px;
        margin-left: auto;
        margin-right: auto;
    }

    .arm__price-units {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 40px;
    }

    .arm__price-units::after {
        display: none;
    }

    .arm__price-description {
        border-bottom-color: #3C6B9B;
    }

    .arm_master .arm__price-subtitle {
        border-color: #DFEBF4;
    }

    .arm__price-foot {
        gap: 10px;
    }

    .arm__price-button {
        margin-left: auto;
        margin-right: auto;
    }
}



@media (max-width: 767px) {
    h2.arm__title {
        margin-top: 50px;
    }




    [class*="arm__features-col"] {
        width: 100%;
    }

    .arm__features-content {
        display: block;
    }

    .arm__features-col1:nth-child(1) {
        display: block;
    }

    .arm__features-unit {
        padding: 20px;
    }

    .arm__features-unit_2,
    .arm__features-unit_3 {
        width: 100%;
    }

    .arm__features-pic1,
    .arm__features-pic7,
    .arm__features-pic9 {
        display: none;
    }

    .arm__features-text {
        width: auto;
    }

    [class*="arm__features-pic"] {
        height: 56vw;
    }

    .arm__features-subtitle {
        max-width: none;
        margin: 15px 0 17px;
    }

    .arm__features-buttons {
        gap: 12px;
    }

    .arm__features-button {
        width: 100%;
    }



    .arm__organization-unit {
        width: 100% !important;
        max-height: none;
        padding: 20px;
    }



    .arm__price-box {
        padding: 20px;
    }

    .arm__price-foot {
        max-width: 350px;
        margin-left: auto;
        margin-right: auto;
    }


    .arm__download-buttons {
        flex-wrap: wrap;
        gap: 15px;
    }
}



@media (max-width: 639px) {
    .content_width_full h1 {
        font-size: 28px;
    }

    .arm__front-logo {
        width: 80px;
    }

    .arm__front-description {
        font-size: 17px;
    }

    .arm__front-buttons {
        margin-top: 25px;
        flex-direction: column;
    }

    .arm__button {
        max-width: none;
    }

    .arm__front-video {
        height: 52vw;
        margin-top: 35px;
    }



    .arm__features-img_4 {
        width: 172%;
    }



    .arm__price-tabs {
        display: block;
    }

    .arm__price-tab-prime {
        display: block;
    }
}
